
:root {
    --primary : #ebe942;
    --secondary : #1cd6e3;
    --tertiary: #e02470;
    --quadrary: #163b69;

    --black :#020304;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    list-style: none;
}
html, body {
    background-color: var(--black);
    color: white;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
#lodr {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--black);
    z-index: 1;
}
.uped {
    transition: 1000ms;
    opacity: 0;
    transform: translateY(100%);
}
.pk-img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scale(1.1);
    width: 100%;
    height: 100%;
    max-width: 1024px;
}
.pk-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 100ms;
}
#pkfrtptc {
    filter: drop-shadow(20px 10px 4px #02030450);
}